<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.813999176025</MDI>
      <MDI key="STATISTICS_MEAN">18.310369054444</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.0090000629425</MDI>
      <MDI key="STATISTICS_STDDEV">5.1599234507716</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
